<?xml version="1.0"?>
<rss version="2.0" xmlns:microblog="http://microblog.reallysimple.org/">
	<channel>
		<title>Dave Winer&apos;s linkblog feed (6/4/2012)</title>
		<link>http://static.scripting.com/myReallySimple/linkblog.html</link>
		<description>Dave Winer&apos;s linkblog. It&apos;s my personal contribution to the World Wide River.</description>
		<language>en-us</language>
		<pubDate>Tue, 05 Jun 2012 03:11:22 GMT</pubDate>
		<lastBuildDate>Tue, 05 Jun 2012 03:13:17 GMT</lastBuildDate>
		<generator>Radio2 v0.81</generator>
		<docs>http://cyber.law.harvard.edu/rss/rss.html</docs>
		<cloud domain="rpc.rsscloud.org" port="5337" path="/rsscloud/pleaseNotify" registerProcedure="" protocol="http-post" />
		<microblog:archive>
			<microblog:url>http://static.scripting.com/myReallySimple/</microblog:url>
			<microblog:filename>linkblog.xml</microblog:filename>
			<microblog:startDay>2010-12-25</microblog:startDay>
			<microblog:endDay>2012-06-04</microblog:endDay>
			</microblog:archive>
		<microblog:localTime>6/4/2012; 11:13:17 PM</microblog:localTime>
		<item>
			<description>Dear Dave Winer: It&apos;s Called Tumblr. Welcome!</description>
			<link>http://0uk.blork.ly/</link>
			<pubDate>Tue, 05 Jun 2012 03:11:18 GMT</pubDate>
			<guid>http://0uk.blork.ly/?id=9183</guid>
			<microblog:linkFull>http://markcoatney.com/post/24448198886/dear-dave-winer-its-called-tumblr-welcome</microblog:linkFull>
			</item>
		<item>
			<description>Twenty Things You Need To Know.</description>
			<link>http://0uj.blork.ly/</link>
			<pubDate>Tue, 05 Jun 2012 02:53:51 GMT</pubDate>
			<guid>http://0uj.blork.ly/?id=9182</guid>
			<microblog:linkFull>http://www.smore.com/kpxn-twenty-things-you-need-to-know</microblog:linkFull>
			<microblog:readCount>543</microblog:readCount>
			</item>
		<item>
			<description>It would be so much better for Jeremy Lin to play for OKC or SAN or MIA or CHI. A real team, in other words.</description>
			<link>http://0ui.blork.ly/</link>
			<pubDate>Tue, 05 Jun 2012 01:53:53 GMT</pubDate>
			<guid>http://0ui.blork.ly/?id=9181</guid>
			<microblog:linkFull>http://espn.go.com/new-york/nba/story/_/id/7954976/agent-no-slam-dunk-jeremy-lin-re-signs-new-york-knicks</microblog:linkFull>
			<microblog:readCount>537</microblog:readCount>
			</item>
		<item>
			<description>Dave Winer: Twitter is mostly about &apos;grunting and snorting.&apos;</description>
			<link>http://0uh.blork.ly/</link>
			<pubDate>Tue, 05 Jun 2012 01:16:32 GMT</pubDate>
			<guid>http://0uh.blork.ly/?id=9180</guid>
			<microblog:linkFull>http://thenextweb.com/eu/2011/04/13/dave-winer-twitter-is-mostly-about-grunting-and-snorting-but-it-could-be-much-more/</microblog:linkFull>
			<microblog:readCount>571</microblog:readCount>
			</item>
		<item>
			<description>Repub pitch: Elect Romney or we shoot the dog.</description>
			<link>http://0ug.blork.ly/</link>
			<pubDate>Tue, 05 Jun 2012 01:14:08 GMT</pubDate>
			<guid>http://0ug.blork.ly/?id=9179</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/the-keynesian-case-for-romney/2012/06/04/gJQAIETuDV_blog.html</microblog:linkFull>
			<microblog:readCount>672</microblog:readCount>
			</item>
		<item>
			<description>Apple II Plus gets torn asunder and restored in this modern teardown (video).</description>
			<link>http://0uf.blork.ly/</link>
			<pubDate>Tue, 05 Jun 2012 01:03:18 GMT</pubDate>
			<guid>http://0uf.blork.ly/?id=9178</guid>
			<microblog:linkFull>http://www.engadget.com/2012/06/04/apple-ii-plus-teardown/</microblog:linkFull>
			<microblog:readCount>603</microblog:readCount>
			</item>
		<item>
			<description>New York mayor and NYPD back marijuana decriminalisation proposal.</description>
			<link>http://0uc.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 21:34:43 GMT</pubDate>
			<guid>http://0uc.blork.ly/?id=9177</guid>
			<microblog:linkFull>http://www.guardian.co.uk/world/2012/jun/04/cuomo-marijuana-bloomberg-stop-frisk</microblog:linkFull>
			<microblog:readCount>638</microblog:readCount>
			</item>
		<item>
			<description>Thread: Outliner screencast #2.</description>
			<link>http://0ub.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 21:03:23 GMT</pubDate>
			<guid>http://0ub.blork.ly/?id=9176</guid>
			<microblog:linkFull>http://threads.scripting.com/6412ByDw/newScreencast</microblog:linkFull>
			<microblog:readCount>498</microblog:readCount>
			</item>
		<item>
			<description>Jared Harris of &apos;Mad Men&apos; Discusses Sunday&apos;s Episode. #spoiler</description>
			<link>http://0u8.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 19:28:41 GMT</pubDate>
			<guid>http://0u8.blork.ly/?id=9175</guid>
			<microblog:linkFull>http://artsbeat.blogs.nytimes.com/2012/06/04/jared-harris-of-mad-men-discusses-sundays-episode/</microblog:linkFull>
			<microblog:readCount>745</microblog:readCount>
			</item>
		<item>
			<description>People Buying Individual Health Plans Would Save Under Reform, Study Finds.</description>
			<link>http://0u7.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 19:22:12 GMT</pubDate>
			<guid>http://0u7.blork.ly/?id=9174</guid>
			<microblog:linkFull>http://bucks.blogs.nytimes.com/2012/06/04/people-buying-individual-health-plans-would-save-under-reform-study-finds/</microblog:linkFull>
			<microblog:readCount>734</microblog:readCount>
			</item>
		<item>
			<description>New slogan: When in doubt, blog.</description>
			<pubDate>Mon, 04 Jun 2012 19:20:55 GMT</pubDate>
			<guid isPermaLink="false">769d520d758d34fcdcc15c66574ed041</guid>
			</item>
		<item>
			<description>Today&apos;s ride was aborted by a flat. Came home on the subway. Not the happiest dude on the trail today! :-(</description>
			<link>http://0u5.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 19:03:41 GMT</pubDate>
			<guid>http://0u5.blork.ly/?id=9172</guid>
			<microblog:linkFull>https://maps.google.com/?q=http%3A%2F%2Fshare.abvio.com%2Fb471%2Fd234%2F4c67%2F7083%2FCyclemeter-Cycle-20120604-1406.kml</microblog:linkFull>
			<microblog:readCount>683</microblog:readCount>
			</item>
		<item>
			<description>Our Most Widely Ignored Public Intellectuals.</description>
			<link>http://0u2.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 17:07:56 GMT</pubDate>
			<guid>http://0u2.blork.ly/?id=9171</guid>
			<microblog:linkFull>http://prospect.org/article/our-most-widely-ignored-public-intellectuals</microblog:linkFull>
			<microblog:readCount>923</microblog:readCount>
			</item>
		<item>
			<description>Why Spain&apos;s in crisis and not Florida.</description>
			<link>http://0u1.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 17:01:11 GMT</pubDate>
			<guid>http://0u1.blork.ly/?id=9170</guid>
			<microblog:linkFull>http://www.washingtonpost.com/blogs/ezra-klein/post/why-spains-in-crisis-and-florida-isnt/2012/06/04/gJQA5NhYDV_blog.html?wprss=rss_ezra-klein</microblog:linkFull>
			<microblog:readCount>605</microblog:readCount>
			</item>
		<item>
			<description>Mad Men Recap: Happiness Defined, Unhappily. #spoiler</description>
			<link>http://0u0.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 16:59:45 GMT</pubDate>
			<guid>http://0u0.blork.ly/?id=9169</guid>
			<microblog:linkFull>http://adage.com/article/media/mad-men-recap-happiness-defined-unhappily/235153/</microblog:linkFull>
			<microblog:readCount>754</microblog:readCount>
			</item>
		<item>
			<description>HTML DOM Style object. (An incredibly useful reference page for a budding browser scripter.)</description>
			<link>http://0tx.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 15:28:41 GMT</pubDate>
			<guid>http://0tx.blork.ly/?id=9168</guid>
			<microblog:linkFull>http://www.w3schools.com/jsref/dom_obj_style.asp#text</microblog:linkFull>
			<microblog:readCount>575</microblog:readCount>
			</item>
		<item>
			<description>Israel Deploys Nuclear Weapons on German Submarines.</description>
			<link>http://0tv.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 13:00:45 GMT</pubDate>
			<guid>http://0tv.blork.ly/?id=9167</guid>
			<microblog:linkFull>http://www.spiegel.de/international/world/israel-deploys-nuclear-weapons-on-german-submarines-a-836671.html</microblog:linkFull>
			<microblog:readCount>752</microblog:readCount>
			</item>
		<item>
			<description>Why Justice John Paul Stevens Thinks Citizens United Will Collapse In Time.</description>
			<link>http://0tu.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 12:36:01 GMT</pubDate>
			<guid>http://0tu.blork.ly/?id=9166</guid>
			<microblog:linkFull>http://tpmdc.talkingpointsmemo.com/2012/06/justice-john-paul-stevens-citizens-united-fall-apart.php</microblog:linkFull>
			<microblog:readCount>894</microblog:readCount>
			</item>
		<item>
			<description>Cyberweapon Warning From Kaspersky, a Computer Security Expert.</description>
			<link>http://0tt.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 12:27:02 GMT</pubDate>
			<guid>http://0tt.blork.ly/?id=9165</guid>
			<microblog:linkFull>http://www.nytimes.com/2012/06/04/technology/cyberweapon-warning-from-kaspersky-a-computer-security-expert.html?pagewanted=all</microblog:linkFull>
			<microblog:readCount>668</microblog:readCount>
			</item>
		<item>
			<description>Developer Evangelism is not new. Geez.</description>
			<link>http://0tq.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 10:07:35 GMT</pubDate>
			<guid>http://0tq.blork.ly/?id=9164</guid>
			<microblog:linkFull>http://thenextweb.com/dd/2012/06/03/a-day-in-the-life-of-a-developer-evangelist/</microblog:linkFull>
			<microblog:readCount>925</microblog:readCount>
			</item>
		<item>
			<description>London orchestra to mime Games opening.</description>
			<link>http://0tp.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 09:34:10 GMT</pubDate>
			<guid>http://0tp.blork.ly/?id=9163</guid>
			<microblog:linkFull>http://www.abc.net.au/news/2012-06-04/london-symphony-orchestra-to-mime-at-olympics/4051434</microblog:linkFull>
			<microblog:readCount>959</microblog:readCount>
			</item>
		<item>
			<description>Researchers To Release an Anonymous BitTorrent Client.</description>
			<link>http://0to.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 09:13:29 GMT</pubDate>
			<guid>http://0to.blork.ly/?id=9162</guid>
			<microblog:linkFull>http://torrentfreak.com/researchers-anonymous-bittorrent-client-120601/</microblog:linkFull>
			<microblog:readCount>920</microblog:readCount>
			</item>
		<item>
			<description>What is the difference between visibility:hidden and display:none?</description>
			<link>http://0tn.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 08:16:03 GMT</pubDate>
			<guid>http://0tn.blork.ly/?id=9161</guid>
			<microblog:linkFull>http://stackoverflow.com/questions/133051/what-is-the-difference-between-visibilityhidden-and-displaynone</microblog:linkFull>
			<microblog:readCount>1068</microblog:readCount>
			</item>
		<item>
			<description>Rondo: Making life hell for Miami.</description>
			<link>http://0tm.blork.ly/</link>
			<pubDate>Mon, 04 Jun 2012 06:03:07 GMT</pubDate>
			<guid>http://0tm.blork.ly/?id=9160</guid>
			<microblog:linkFull>http://hangtime.blogs.nba.com/2012/06/04/rondo-rules-the-series/</microblog:linkFull>
			<microblog:readCount>1283</microblog:readCount>
			</item>
		</channel>
	</rss>
